body {
    background-color: #efefef;
}

.site-wrapper>* {
    padding: 0 !important;
}

main.home section.box-white-no-border {
    text-align: left;
    margin-bottom: 4px;
}

h1, h2  {
    font-size: 28px;
    margin: 10px 0 15px 12px;
    font-weight: normal;
    text-align: center;
}

h4 {
    font-size: 18px;
}

.vetrina .nome-volantino {
    text-align: center;
}

.vetrina > div h2 {
    text-align: center;
}

div.box-wrapper {
    display: inline-block;
    width: 23%;
    margin: 10px 0.5%;
    vertical-align: top;
    box-shadow: 0 0 2px #aaa;
}

@media all and (min-width: 601px) and (max-width: 768px) {
    div.box-wrapper {
        width: 48%
    }
    h1, h2, h4 {
        font-size: 19px !important;
    }
}

@media all and (max-width: 600px) {
    .padding-mobile {
        padding: 8px 4px;
    }
    div.box-wrapper {
        width: 48%;
        min-height: 350px;
    }
    h1, h2, h4 {
        font-size: 17px !important;
        margin-top: 10px;
        font-weight: bold;
    }
    .box-slider-postit h2 {
        margin-top: 3px;
    }
    #open-mobile img {
        width: 25px;
    }
}

div.box {
    display: block;
    background-color: rgba(255, 255, 255, 0.55);
    /*height: 240px;*/
}

div.volantini .title-boxhome {
    background-color: #c31e16;
}

div.prezzi .title-boxhome {
    background-color: #f0b400;
}

div.offerte .title-boxhome {
    background-color: #aac859;
}

div.sconti .title-boxhome {
    background-color: #bcbcbc;
}

.desc-boxhome {
    line-height: 21px;
    height: 73px;
    overflow: hidden;
}

.box_catene {
    height: 60px;
    width: 100%;
    margin: 0;
    border-radius: 1em;
    display: table;
}

.catene-in-vetrina .holder_vol {
    background-attachment: scroll;
    background-clip: border-box;
    background-image: none;
    background-origin: padding-box;
    font-family: arial, sans-serif;
    font-size: 12px;
    height: 60px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}

.cont_foto {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    background-origin: padding-box;
    border-bottom-color: rgb(0, 0, 0);
    border-bottom-style: none;
    border-bottom-width: 0px;
    border-left-color: rgb(0, 0, 0);
    border-left-style: none;
    border-left-width: 0px;
    border-right-color: rgb(0, 0, 0);
    border-right-style: none;
    border-right-width: 0px;
    border-top-color: rgb(0, 0, 0);
    border-top-style: none;
    border-top-width: 0px;
    display: inline;
    font-family: arial, sans-serif;
    font-size: 12px;
    height: auto;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    text-align: center;
    vertical-align: baseline;
    width: auto;
}

.img-catena {
    max-height: 80px;
    max-width: 90px;
    height: auto;
    width: auto;
    border: 0;
}

.catene-in-vetrina {
    text-align: center;
}

.col-cat-5 {
    width: 19%
}

@media all and (min-width: 960px) and (max-width: 1128px) {
    .img-catena {
        max-height: 60px;
        max-width: 80px;
    }
}

@media all and (max-width: 959px) {
    .col-cat-5 {
        width: 49%
    }
    .img-catena {
        max-height: 50px;
        max-width: 100px;
    }
    .logo-hp .cont_foto>div {
        vertical-align: middle;
        display: table-cell;
        height: 60px;
    }
}

div.catene-in-vetrina>.col-cat-5 {
    margin: 0 0.5% 20px 0.5%;
    padding: 0 0 10px 0;
    float: left;
    background-color: #FFF;
    border-radius: 0;
    box-shadow: 0 0 2px #aaa;
}

div.catene-in-vetrina>.col-sm-3 {
    margin-bottom: 25px;
}

div.catene-in-vetrina .box-col-cat {
    background-color: #FFF;
    box-shadow: 0 0 2px #aaaaaa;
}

.catene-vetrina-cat {
    background-color: #c31e16;
    padding: 10px 5px;
    font-size: 13px;
    color: #fff;
}

.catene-vetrina-cat div {
    max-height: 16px;
    font-weight: bold;
    overflow: hidden;
    text-transform: uppercase;
}

div.catene-in-vetrina a.more-logo>div>div>span>div {
    font-weight: bold;
    font-size: 16px;
    color: #c31e16;
}

.catene-in-vetrina a {
    display: block;
    border-bottom: 1px dotted #d2d2d1;
    margin: 4px 0.5%;
    width: 49%;
    float: left;
    overflow: hidden;
}

.catene-in-vetrina a.more-logo {
    border-bottom: none !important;
    background-position: center bottom;
    background-repeat: no-repeat;
    margin-bottom: 10px;
    width: 100%;
    font-weight: 700;
    font-size: 16px;
    color: #c31e16;
    text-decoration: none;
}

.catene-in-vetrina a:last-child .holder_vol {
    height: 41px;
}

.catene-in-vetrina i {
    font-size: 25px;
}

.catene-in-vetrina img {
    max-height: 50px;
    height: auto !important;
    width: auto !important;
}

.box-sezioni {
    padding: 0;
    margin: 0;
    display: none;
    position: relative;
    z-index: 20;
    top: -190px;
    left: 0;
    list-style: none;
    text-align: left;
    background-color: #c31e16;
}

.box-sezioni li {
    max-height: 40px;
    line-height: 15px;
}

.box-sezioni li a {
    display: block;
    padding: 5px 0 5px 10px;
    text-decoration: none;
    color: white;
}

.box-sezioni a:hover {
    color: black;
}

.box-sezioni li:not(:last-child) {
    border-bottom: 1px dotted lightgray;
}

.box-grey-search {
    margin: 10px 2% 30px 2%;
}

@media all and (min-width: 769px) {
    .catene-in-vetrina .holder_vol {
        display: table-cell;
    }
}

@media all and (max-width: 768px) {
    h2 img {
        max-width: 20px !important;
    }
    h1 img {
        max-width: 20px !important;
    }
    .catene-in-vetrina a {
        width: 100%;
    }
}

@media all and (max-width: 500px) {
    div.catene-in-vetrina {
        margin-right: -10px !important;
        margin-left: -10px !important;
    }
    div.catene-in-vetrina>.col-sm-3 {
        padding-right: 10px !important;
        padding-left: 10px !important;
    }
    .catene-in-vetrina a.logo-hp {
        width: 100%;
    }
    .box-sezioni li a {
        padding: 5px 0 5px 40px;
        background-position: 10px 3px !important;
        font-size: 14px;
    }
}